Thunderbirdをアップデートして60にしたらプラグインが動かない

Thunderbird
スポンサーリンク

Thunderbird60にアップデートしました。
いくつかのプラグインが動かなくなりました。
強制的に動かす方法はないかと調べてみました。

参考にさせていただいたのはこちらのブログ
http://www.tyksnet.com/blog/archives/761

about:config で extensions.strictCompatibility を false にすればOKです。

手順は次の通り。

右上のメニューボタンをクリックしてメニューの中から「オプション」を選択します。

さらにメニューが開くので、その中から「オプション」を選択します。

オプション画面上部右端にある「詳細」ボタンをクリックします。
詳細画面の右下にある「設定エディター」をクリックします。

about:config が開くので検索欄に「extensions.strictCompatibility」を入力します。
extensions.strictCompatibility が絞り込まれるので、それをダブルクリックして値を「true」から「false」に変更します。

falseに変更されたら右上の×ボタンをクリックして画面を閉じます。

アドオン画面に行き有効化できることを確認します。

この設定変更により有効化したらメールが送信できなくなりましたorz

無理矢理有効化しても動かないアドオンはあるし、正しく動いているのかわからないものもあります。
やはり互換性が無いと表示されたアドオンは使わない方がいいでしょう。

ということで私は「true」に戻しました(笑)。

互換性が無いアドオンは削除し代替えを探します。。。

コメント